.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.683105;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.168336px;}
.ls25{letter-spacing:-0.128256px;}
.ls16{letter-spacing:-0.100800px;}
.ls12{letter-spacing:-0.096192px;}
.ls22{letter-spacing:-0.092184px;}
.ls1{letter-spacing:-0.047952px;}
.ls24{letter-spacing:-0.040080px;}
.lsa{letter-spacing:-0.036072px;}
.ls19{letter-spacing:-0.024048px;}
.lsb{letter-spacing:-0.020040px;}
.lsc{letter-spacing:-0.016032px;}
.ls7{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.012024px;}
.ls26{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.008016px;}
.lsf{letter-spacing:-0.004008px;}
.ls2{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.003192px;}
.ls14{letter-spacing:0.004008px;}
.ls20{letter-spacing:0.006384px;}
.ls4{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.008016px;}
.ls29{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.012024px;}
.ls8{letter-spacing:0.012768px;}
.ls11{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.019152px;}
.ls21{letter-spacing:0.020040px;}
.ls1f{letter-spacing:0.022344px;}
.ls18{letter-spacing:0.024048px;}
.ls13{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.028728px;}
.ls3{letter-spacing:0.031968px;}
.ls15{letter-spacing:0.032064px;}
.ls5{letter-spacing:0.035112px;}
.ls0{letter-spacing:0.039960px;}
.ls23{letter-spacing:0.044088px;}
.ls1e{letter-spacing:0.048096px;}
.ls27{letter-spacing:0.051072px;}
.ls17{letter-spacing:0.079200px;}
.ls1a{letter-spacing:0.092184px;}
.ls1b{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.144288px;}
.ws1b{word-spacing:-0.140280px;}
.ws10{word-spacing:-0.128256px;}
.ws12{word-spacing:-0.120240px;}
.ws1a{word-spacing:-0.116232px;}
.wse{word-spacing:-0.112224px;}
.ws15{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.104208px;}
.wsf{word-spacing:-0.100200px;}
.wsd{word-spacing:-0.096192px;}
.ws3{word-spacing:-0.093600px;}
.wsb{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.084168px;}
.ws8{word-spacing:-0.080160px;}
.ws11{word-spacing:-0.076152px;}
.ws13{word-spacing:-0.072144px;}
.ws1c{word-spacing:-0.056112px;}
.ws4{word-spacing:-0.022344px;}
.ws5{word-spacing:-0.015960px;}
.ws22{word-spacing:-0.009576px;}
.ws7{word-spacing:-0.006384px;}
.ws1{word-spacing:0.000000px;}
.ws23{word-spacing:0.003192px;}
.ws18{word-spacing:0.006384px;}
.ws19{word-spacing:0.012768px;}
.ws1f{word-spacing:0.022344px;}
.ws6{word-spacing:0.025536px;}
.ws1d{word-spacing:0.032064px;}
.ws0{word-spacing:0.071928px;}
.ws14{word-spacing:0.072144px;}
.ws2{word-spacing:0.079920px;}
.ws17{word-spacing:85.670088px;}
.ws20{word-spacing:114.484272px;}
.ws21{word-spacing:178.761576px;}
.ws1e{word-spacing:190.326192px;}
._a{margin-left:-114.430008px;}
._3{margin-left:-1.210416px;}
._0{width:1.002288px;}
._4{width:8.328624px;}
._2{width:27.538968px;}
._b{width:68.720568px;}
._5{width:92.689008px;}
._8{width:95.270160px;}
._9{width:97.338288px;}
._d{width:98.750904px;}
._7{width:100.982112px;}
._6{width:114.717288px;}
._c{width:162.242976px;}
._1{width:1149.046584px;}
.fc2{color:rgb(110,187,31);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,181,72);}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.y7c{bottom:2.249568px;}
.y8{bottom:30.928053px;}
.y39{bottom:54.362912px;}
.y38{bottom:72.358197px;}
.y0{bottom:74.980392px;}
.y37{bottom:90.259568px;}
.y40{bottom:96.912157px;}
.y36{bottom:108.254853px;}
.y35{bottom:126.250138px;}
.y34{bottom:144.151510px;}
.y70{bottom:160.741418px;}
.y33{bottom:162.146794px;}
.y6f{bottom:178.642790px;}
.y32{bottom:180.142079px;}
.y42{bottom:187.450980px;}
.y6e{bottom:196.638075px;}
.y31{bottom:198.043451px;}
.y78{bottom:201.041176px;}
.y6d{bottom:214.633360px;}
.y30{bottom:216.038736px;}
.y77{bottom:216.599608px;}
.y76{bottom:232.157739px;}
.y6c{bottom:232.534731px;}
.y2f{bottom:234.034021px;}
.y75{bottom:246.498039px;}
.y6b{bottom:250.530016px;}
.y2e{bottom:251.935392px;}
.y74{bottom:262.056627px;}
.y6a{bottom:268.525301px;}
.y2d{bottom:269.930677px;}
.y73{bottom:277.614902px;}
.y69{bottom:286.426673px;}
.y2c{bottom:287.925962px;}
.y72{bottom:299.827843px;}
.y68{bottom:304.421957px;}
.y2b{bottom:305.827334px;}
.y71{bottom:315.386431px;}
.y67{bottom:322.417242px;}
.y2a{bottom:323.822618px;}
.y7f{bottom:338.442745px;}
.y7b{bottom:338.817647px;}
.y66{bottom:340.318614px;}
.y7a{bottom:341.067068px;}
.y7d{bottom:341.067215px;}
.y29{bottom:341.817903px;}
.y65{bottom:358.313899px;}
.y79{bottom:359.062353px;}
.y28{bottom:359.719275px;}
.y64{bottom:376.309183px;}
.y27{bottom:377.620647px;}
.y63{bottom:394.398381px;}
.y26{bottom:395.615931px;}
.y62{bottom:412.393666px;}
.y25{bottom:413.517303px;}
.y61{bottom:430.388951px;}
.y24{bottom:431.418675px;}
.y41{bottom:431.793333px;}
.y60{bottom:448.290322px;}
.y23{bottom:449.507873px;}
.y5f{bottom:466.285607px;}
.y22{bottom:467.409245px;}
.y3f{bottom:469.939608px;}
.y5e{bottom:484.186979px;}
.y3e{bottom:484.279608px;}
.y21{bottom:485.404529px;}
.y3d{bottom:498.619608px;}
.y5d{bottom:502.088351px;}
.y20{bottom:503.305901px;}
.y5c{bottom:520.083635px;}
.y1f{bottom:521.301186px;}
.y3c{bottom:522.050540px;}
.y5b{bottom:537.985007px;}
.y3b{bottom:538.827843px;}
.y1e{bottom:539.296471px;}
.y5a{bottom:555.980292px;}
.y1d{bottom:570.975686px;}
.y59{bottom:573.975577px;}
.y58{bottom:591.876949px;}
.y1c{bottom:592.251579px;}
.y57{bottom:609.872233px;}
.y1b{bottom:610.152951px;}
.y56{bottom:627.867518px;}
.y1a{bottom:628.148235px;}
.y19{bottom:628.148451px;}
.y7e{bottom:629.366667px;}
.y55{bottom:645.862803px;}
.y18{bottom:650.736078px;}
.y54{bottom:663.858088px;}
.y53{bottom:681.853372px;}
.y17{bottom:682.415294px;}
.y3a{bottom:683.165098px;}
.y52{bottom:699.754744px;}
.y16{bottom:703.598314px;}
.y51{bottom:717.750029px;}
.y15{bottom:721.593599px;}
.y50{bottom:735.745314px;}
.y14{bottom:739.494971px;}
.y4f{bottom:753.646685px;}
.y13{bottom:757.490255px;}
.y4e{bottom:771.641970px;}
.y12{bottom:775.485540px;}
.y4d{bottom:789.637255px;}
.y4c{bottom:789.638089px;}
.y11{bottom:793.480825px;}
.y4b{bottom:807.539461px;}
.y10{bottom:811.476110px;}
.y4a{bottom:825.534746px;}
.yf{bottom:829.377481px;}
.y49{bottom:843.342204px;}
.ye{bottom:847.372766px;}
.y48{bottom:861.337489px;}
.yd{bottom:865.368051px;}
.y47{bottom:879.332774px;}
.yc{bottom:883.269423px;}
.y46{bottom:897.328059px;}
.yb{bottom:901.264707px;}
.y45{bottom:915.323343px;}
.ya{bottom:919.259992px;}
.y44{bottom:933.318628px;}
.y9{bottom:937.067451px;}
.y43{bottom:951.220000px;}
.y7{bottom:991.989923px;}
.y3{bottom:997.520392px;}
.y6{bottom:1006.330223px;}
.y5{bottom:1020.670523px;}
.y4{bottom:1035.104314px;}
.y2{bottom:1126.297660px;}
.y1{bottom:1162.196078px;}
.hb{height:16.683137px;}
.h9{height:23.238633px;}
.h4{height:23.254219px;}
.h8{height:26.226562px;}
.h5{height:29.179336px;}
.h6{height:29.198906px;}
.h7{height:38.196240px;}
.h3{height:52.417969px;}
.h2{height:58.183945px;}
.ha{height:993.490196px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w3{width:105.909804px;}
.w1{width:862.274510px;}
.w2{width:864.617647px;}
.w0{width:956.000000px;}
.x19{left:10.403529px;}
.x0{left:51.549020px;}
.x3{left:56.235294px;}
.x4{left:84.352941px;}
.x5{left:112.470476px;}
.x7{left:168.703980px;}
.x6{left:186.326275px;}
.x12{left:237.500392px;}
.x16{left:252.777647px;}
.x15{left:255.214510px;}
.x13{left:261.494118px;}
.x10{left:263.181176px;}
.x11{left:264.212157px;}
.x1{left:285.019216px;}
.x18{left:289.518442px;}
.xf{left:290.923922px;}
.xe{left:308.638039px;}
.x17{left:312.012157px;}
.x14{left:385.399844px;}
.x2{left:702.472549px;}
.xc{left:706.971373px;}
.x8{left:714.469412px;}
.x1a{left:717.000000px;}
.x9{left:745.117647px;}
.xb{left:750.085098px;}
.xa{left:755.896556px;}
.xd{left:780.264550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.143684pt;}
.ls25{letter-spacing:-0.109474pt;}
.ls16{letter-spacing:-0.086038pt;}
.ls12{letter-spacing:-0.082105pt;}
.ls22{letter-spacing:-0.078684pt;}
.ls1{letter-spacing:-0.040930pt;}
.ls24{letter-spacing:-0.034211pt;}
.lsa{letter-spacing:-0.030789pt;}
.ls19{letter-spacing:-0.020526pt;}
.lsb{letter-spacing:-0.017105pt;}
.lsc{letter-spacing:-0.013684pt;}
.ls7{letter-spacing:-0.010898pt;}
.lse{letter-spacing:-0.010263pt;}
.ls26{letter-spacing:-0.008174pt;}
.ls10{letter-spacing:-0.006842pt;}
.lsf{letter-spacing:-0.003421pt;}
.ls2{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.002725pt;}
.ls14{letter-spacing:0.003421pt;}
.ls20{letter-spacing:0.005449pt;}
.ls4{letter-spacing:0.006146pt;}
.lsd{letter-spacing:0.006842pt;}
.ls29{letter-spacing:0.008174pt;}
.ls1d{letter-spacing:0.010263pt;}
.ls8{letter-spacing:0.010898pt;}
.ls11{letter-spacing:0.013684pt;}
.ls9{letter-spacing:0.016347pt;}
.ls21{letter-spacing:0.017105pt;}
.ls1f{letter-spacing:0.019072pt;}
.ls18{letter-spacing:0.020526pt;}
.ls13{letter-spacing:0.023947pt;}
.ls6{letter-spacing:0.024521pt;}
.ls3{letter-spacing:0.027286pt;}
.ls15{letter-spacing:0.027368pt;}
.ls5{letter-spacing:0.029970pt;}
.ls0{letter-spacing:0.034108pt;}
.ls23{letter-spacing:0.037632pt;}
.ls1e{letter-spacing:0.041053pt;}
.ls27{letter-spacing:0.043593pt;}
.ls17{letter-spacing:0.067602pt;}
.ls1a{letter-spacing:0.078684pt;}
.ls1b{letter-spacing:0.082105pt;}
.ws16{word-spacing:-0.123158pt;}
.ws1b{word-spacing:-0.119737pt;}
.ws10{word-spacing:-0.109474pt;}
.ws12{word-spacing:-0.102632pt;}
.ws1a{word-spacing:-0.099211pt;}
.wse{word-spacing:-0.095790pt;}
.ws15{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088947pt;}
.wsf{word-spacing:-0.085526pt;}
.wsd{word-spacing:-0.082105pt;}
.ws3{word-spacing:-0.079893pt;}
.wsb{word-spacing:-0.078684pt;}
.wsc{word-spacing:-0.075263pt;}
.wsa{word-spacing:-0.071842pt;}
.ws8{word-spacing:-0.068421pt;}
.ws11{word-spacing:-0.065000pt;}
.ws13{word-spacing:-0.061579pt;}
.ws1c{word-spacing:-0.047895pt;}
.ws4{word-spacing:-0.019072pt;}
.ws5{word-spacing:-0.013623pt;}
.ws22{word-spacing:-0.008174pt;}
.ws7{word-spacing:-0.005449pt;}
.ws1{word-spacing:0.000000pt;}
.ws23{word-spacing:0.002725pt;}
.ws18{word-spacing:0.005449pt;}
.ws19{word-spacing:0.010898pt;}
.ws1f{word-spacing:0.019072pt;}
.ws6{word-spacing:0.021796pt;}
.ws1d{word-spacing:0.027368pt;}
.ws0{word-spacing:0.061395pt;}
.ws14{word-spacing:0.061579pt;}
.ws2{word-spacing:0.068216pt;}
.ws17{word-spacing:73.124259pt;}
.ws20{word-spacing:97.718793pt;}
.ws21{word-spacing:152.583103pt;}
.ws1e{word-spacing:162.454156pt;}
._a{margin-left:-97.672475pt;}
._3{margin-left:-1.033158pt;}
._0{width:0.855509pt;}
._4{width:7.108951pt;}
._2{width:23.506065pt;}
._b{width:58.656886pt;}
._5{width:79.115304pt;}
._8{width:81.318463pt;}
._9{width:83.083727pt;}
._d{width:84.289475pt;}
._7{width:86.193937pt;}
._6{width:97.917685pt;}
._c{width:138.483544pt;}
._1{width:980.776164pt;}
.fs2{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:68.216234pt;}
.y7c{bottom:1.920133pt;}
.y8{bottom:26.398840pt;}
.y39{bottom:46.401816pt;}
.y38{bottom:61.761808pt;}
.y0{bottom:64.000000pt;}
.y37{bottom:77.041640pt;}
.y40{bottom:82.720000pt;}
.y36{bottom:92.401632pt;}
.y35{bottom:107.761624pt;}
.y34{bottom:123.041456pt;}
.y70{bottom:137.201880pt;}
.y33{bottom:138.401448pt;}
.y6f{bottom:152.481712pt;}
.y32{bottom:153.761440pt;}
.y42{bottom:160.000000pt;}
.y6e{bottom:167.841704pt;}
.y31{bottom:169.041272pt;}
.y78{bottom:171.600000pt;}
.y6d{bottom:183.201696pt;}
.y30{bottom:184.401264pt;}
.y77{bottom:184.880000pt;}
.y76{bottom:198.159744pt;}
.y6c{bottom:198.481528pt;}
.y2f{bottom:199.761256pt;}
.y75{bottom:210.400000pt;}
.y6b{bottom:213.841520pt;}
.y2e{bottom:215.041088pt;}
.y74{bottom:223.680133pt;}
.y6a{bottom:229.201512pt;}
.y2d{bottom:230.401080pt;}
.y73{bottom:236.960000pt;}
.y69{bottom:244.481344pt;}
.y2c{bottom:245.761072pt;}
.y72{bottom:255.920000pt;}
.y68{bottom:259.841336pt;}
.y2b{bottom:261.040904pt;}
.y71{bottom:269.200133pt;}
.y67{bottom:275.201328pt;}
.y2a{bottom:276.400896pt;}
.y7f{bottom:288.880000pt;}
.y7b{bottom:289.200000pt;}
.y66{bottom:290.481160pt;}
.y7a{bottom:291.120008pt;}
.y7d{bottom:291.120133pt;}
.y29{bottom:291.760888pt;}
.y65{bottom:305.841152pt;}
.y79{bottom:306.480000pt;}
.y28{bottom:307.040720pt;}
.y64{bottom:321.201144pt;}
.y27{bottom:322.320552pt;}
.y63{bottom:336.641296pt;}
.y26{bottom:337.680544pt;}
.y62{bottom:352.001288pt;}
.y25{bottom:352.960376pt;}
.y61{bottom:367.361280pt;}
.y24{bottom:368.240208pt;}
.y41{bottom:368.560000pt;}
.y60{bottom:382.641112pt;}
.y23{bottom:383.680360pt;}
.y5f{bottom:398.001104pt;}
.y22{bottom:398.960192pt;}
.y3f{bottom:401.120000pt;}
.y5e{bottom:413.280936pt;}
.y3e{bottom:413.360000pt;}
.y21{bottom:414.320184pt;}
.y3d{bottom:425.600000pt;}
.y5d{bottom:428.560768pt;}
.y20{bottom:429.600016pt;}
.y5c{bottom:443.920760pt;}
.y1f{bottom:444.960008pt;}
.y3c{bottom:445.599624pt;}
.y5b{bottom:459.200592pt;}
.y3b{bottom:459.920000pt;}
.y1e{bottom:460.320000pt;}
.y5a{bottom:474.560584pt;}
.y1d{bottom:487.360000pt;}
.y59{bottom:489.920576pt;}
.y58{bottom:505.200408pt;}
.y1c{bottom:505.520176pt;}
.y57{bottom:520.560400pt;}
.y1b{bottom:520.800008pt;}
.y56{bottom:535.920392pt;}
.y1a{bottom:536.160000pt;}
.y19{bottom:536.160184pt;}
.y7e{bottom:537.200000pt;}
.y55{bottom:551.280384pt;}
.y18{bottom:555.440000pt;}
.y54{bottom:566.640376pt;}
.y53{bottom:582.000368pt;}
.y17{bottom:582.480000pt;}
.y3a{bottom:583.120000pt;}
.y52{bottom:597.280200pt;}
.y16{bottom:600.560904pt;}
.y51{bottom:612.640192pt;}
.y15{bottom:615.920896pt;}
.y50{bottom:628.000184pt;}
.y14{bottom:631.200728pt;}
.y4f{bottom:643.280016pt;}
.y13{bottom:646.560720pt;}
.y4e{bottom:658.640008pt;}
.y12{bottom:661.920712pt;}
.y4d{bottom:674.000000pt;}
.y4c{bottom:674.000712pt;}
.y11{bottom:677.280704pt;}
.y4b{bottom:689.280544pt;}
.y10{bottom:692.640696pt;}
.y4a{bottom:704.640536pt;}
.yf{bottom:707.920528pt;}
.y49{bottom:719.840208pt;}
.ye{bottom:723.280520pt;}
.y48{bottom:735.200200pt;}
.yd{bottom:738.640512pt;}
.y47{bottom:750.560192pt;}
.yc{bottom:753.920344pt;}
.y46{bottom:765.920184pt;}
.yb{bottom:769.280336pt;}
.y45{bottom:781.280176pt;}
.ya{bottom:784.640328pt;}
.y44{bottom:796.640168pt;}
.y9{bottom:799.840000pt;}
.y43{bottom:811.920000pt;}
.y7{bottom:846.719432pt;}
.y3{bottom:851.440000pt;}
.y6{bottom:858.959688pt;}
.y5{bottom:871.199944pt;}
.y4{bottom:883.520000pt;}
.y2{bottom:961.358672pt;}
.y1{bottom:992.000000pt;}
.hb{height:14.240000pt;}
.h9{height:19.835486pt;}
.h4{height:19.848789pt;}
.h8{height:22.385853pt;}
.h5{height:24.906211pt;}
.h6{height:24.922916pt;}
.h7{height:32.602648pt;}
.h3{height:44.741697pt;}
.h2{height:49.663284pt;}
.ha{height:848.000000pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:90.400000pt;}
.w1{width:736.000000pt;}
.w2{width:738.000000pt;}
.w0{width:816.000000pt;}
.x19{left:8.880000pt;}
.x0{left:44.000000pt;}
.x3{left:48.000000pt;}
.x4{left:72.000000pt;}
.x5{left:95.999904pt;}
.x7{left:143.998376pt;}
.x6{left:159.040000pt;}
.x12{left:202.720000pt;}
.x16{left:215.760000pt;}
.x15{left:217.840000pt;}
.x13{left:223.200000pt;}
.x10{left:224.640000pt;}
.x11{left:225.520000pt;}
.x1{left:243.280000pt;}
.x18{left:247.120344pt;}
.xf{left:248.320000pt;}
.xe{left:263.440000pt;}
.x17{left:266.320000pt;}
.x14{left:328.960536pt;}
.x2{left:599.600000pt;}
.xc{left:603.440000pt;}
.x8{left:609.840000pt;}
.x1a{left:612.000000pt;}
.x9{left:636.000000pt;}
.xb{left:640.240000pt;}
.xa{left:645.200408pt;}
.xd{left:665.999867pt;}
}
